#!/bin/sh
wnnserver=/usr/local/bin/kWnn4/kserver
case "$1" in
start)
  if [ -x /usr/local/bin/kWnn4/kserver ]; then
    /usr/local/bin/kWnn4/kwnnstat -L ko_KR localhost > /dev/null 2>&1
    if [ $? = 255 ]; then
      rm -f  /tmp/kd_sockV4
      echo -n ' kWnn'
      /usr/local/bin/kWnn4/kserver > /dev/null
    fi
  fi
  ;;
stop)
  /usr/local/bin/kWnn4/kwnnkill -L ko_KR localhost
  ;;
*)
  echo "Usage: `basename $0` {start|stop}" >&2
  exit 64
  ;;
esac

exit 0

